.cookies {
  position: -webkit-sticky;
  position: sticky;
  bottom: 0;
  margin: auto;
  background-color: #fff4c3;
  padding: 10px;
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  border-radius: 10px;
  box-shadow: 0 4px 8px 5px rgba(0, 0, 0, 0.1);
  z-index: 9999;
  a {
    color: #2f2f2f;
  }
  .btn-cookies {
    background-color: #ffe56b;
    border-radius: 5px;
    margin: 5px;
  }
}
